# kosa8 cloud webhooks

kosa8 Cloud webhooks: the events sent, and this organization's endpoints

kosa8 Cloud posts signed events to an organization's webhook endpoints. Add and
test endpoints in the web app (Webhooks) or with POST /v1/webhooks.

Events:
  sandbox.created
  sandbox.deleted
  sandbox.slept
  sandbox.woke
  sandbox.error
  sandbox.killed
  sandbox.oom
  function.deployed
  function.invocation.failed
  spending_cap.reached
  plan.purchased
  plan.changed
  plan.canceled
  plan.renewed
  plan.payment_failed
  seats.changed
  plan_required.blocked
  plan_limit.near
  plan_limit.reached
  plan_feature.blocked
  hours.reset
  capacity.unavailable
  legacy_access.ending
  legacy_access.ended
  addon.purchased
  addon.canceled
  agent.tool_call.blocked
  agent.tool_call.decided

## Subcommands

- [`kosa8 cloud webhooks events`](https://docs.kosa8.com/reference/cloud-webhooks-events.md): List every event kosa8 Cloud sends to webhooks
- [`kosa8 cloud webhooks ls`](https://docs.kosa8.com/reference/cloud-webhooks-ls.md): List this organization's webhook endpoints

---
Source: https://docs.kosa8.com/reference/cloud-webhooks/
